/* Title & Byline for Articles, Countdowns, and Image Albums */
article header {
	background: none repeat scroll 0 0 #47515B;
    color: #FFFFFF;
    padding: 16px 14px 14px;
}

.brand {
	margin:0 0 -2px;
	text-align:center;
}


article h1 {
	margin-bottom:7px;
	font-family: Tahoma, Arial, sans-serif;
	font-size:1.8em;
}
.byline {
	font-size:1.2em;
	font-family:Tahoma, Arial, sans-serif;
	line-height:1.3em;
	
}

/* SHARE TOOLS */

.tools {
	padding:10px 12px;
	background:#eaeaea;
	text-align:center;
	position:relative;
}
	.fb-like {
		float:left;
	}
	
	.tweet iframe { position:relative; right:-16px; }
	
	.plus1 {
		float:right;
		width:70px;
		overflow:hidden;
		display:inline-block;
	}

.adsense {
	float:left;
	width:100%;
	padding:10px 0;
	font-size:1.3em;
	text-align:center;
}

.adsense span {
	min-width:320px;
	min-height:90px;
}

.adsense div {
 	margin:0 10px;
}

/* RELATED ARTICLES LIST */
.related {
	padding:15px 20px;
}
.related ul {
	font-family:Tahoma, Arial, sans-serif;
	font-size:1.5em;
	font-weight:bold;
	color:#0099CC;
	list-style: disc;
	list-style-position: inside;
}
.related li {
	margin:0 0 10px 12px;
	line-height: 1.3em;
	list-style-position: outside;
}
.related li a {
	color:#0099CC;
}

.video_cont {
	clear:both;
	float:left;
	width:100%;
	height:350px;
	background-color:#000;
	color:darkgrey;
	font-size:15px;
	font-weight:bold;
	padding:0 0 0 10px;
	text-align:center;
}

.video_cont img {
	display:inline-block;
	margin-top:130px;
	z-index:10;
}

.video_cont div {
	padding-top:10px;
	width:100%;
	text-align:left;
}